.btn-outline {
    border-radius: 999px;
    border: 5px solid white;
    &.btn-primary {
        border: 3px solid #54bdcd;
        background-color: rgba(10, 26, 52, 0.9);
    }
}

.btn-medium {
    height: 56px;
    padding: 4px 35px;
    min-width: 250px;
    font-size: 23px;
}
.btn-small {
    height: 44px;
    padding: 0px 35px;
    min-width: 210px;
    font-size: 22px;
    font-weight: normal;
}